<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme_Palace
 * @subpackage Philosophy_Pro
 * @since 1.0
 */

/**
 * philosophy_pro_homepage_section_footer hook
 *
 * @hooked philosophy_pro_add_contact_section -  10
 *
 */
do_action( 'philosophy_pro_homepage_section_footer' );

/**
 * philosophy_pro_content_end_action hook
 *
 * @hooked philosophy_pro_content_end -  10
 *
 */
do_action( 'philosophy_pro_content_end_action' );

/**
 * philosophy_pro_footer_content hook
 *
 * @hooked philosophy_pro_get_footer_content -  10
 *
 */
do_action( 'philosophy_pro_footer_content' );

/**
 * philosophy_pro_page_end_action hook
 *
 * @hooked philosophy_pro_page_end -  10
 *
 */
do_action( 'philosophy_pro_page_end_action' ); 

/**
 * philosophy_pro_back_to_top hook
 *
 * @hooked philosophy_pro_back_to_top -  10
 *
 */
do_action( 'philosophy_pro_back_to_top' ); 

wp_footer(); 
?>

</body>
</html>
