jQuery(document).ready(function($){


/*------------------------------------------------
                PRELOADER
------------------------------------------------*/

 $('#loader').fadeOut();
 $('#loader-container').fadeOut();

/*------------------------------------------------
                END PRELOADER
------------------------------------------------*/

/*------------------------------------------------
                STICKY HEADER
------------------------------------------------*/

$(window).scroll(function() {
if ($(this).scrollTop() > 1){  
    $('.sticky').addClass("nav-shrink");
  }
  else{
    $('.sticky').removeClass("nav-shrink");
  }
});

$('#search-btn').click(function(){
    $('#search').fadeToggle();
});

/*------------------------------------------------
                END STICKY HEADER
------------------------------------------------*/

/*------------------------------------------------
                SLIDER AND HEADER IMAGE DISABLED
------------------------------------------------*/
if( $('body.home.page section').hasClass('main-featured-slider') ) {
    $('body.home.page').addClass('slider-enabled');
}

else {
    $('body.home.page').addClass('slider-disabled');
}

/*------------------------------------------------
                BACK TO TOP
------------------------------------------------*/

 $(window).scroll(function(){
    if ($(this).scrollTop() > 1) {
        $('.backtotop').fadeIn();
        } else {
        $('.backtotop').fadeOut();
    }
});

$('.backtotop').click(function() {
    $('html, body').animate({scrollTop: '0px'}, 800);
    return false;
});

$('.menu-toggle').click(function() {
    $('#masthead').toggleClass('menu-open');
});

/*------------------------------------------------
                END BACK TO TOP
------------------------------------------------*/

/*------------------------------------------------
                SLICK SLIDER
------------------------------------------------*/
var $a = $( "#main-slider").data('effect');

$("#main-slider").slick({
     cssEase: $a
});

$("#team .regular").slick({
   responsive: [
   {
     breakpoint: 767,
     settings: {
       slidesToShow: 3,
       slidesToScroll: 1,
       centerMode: false
     }
   },
   {
     breakpoint: 600,
     settings: {
       slidesToShow: 2,
       slidesToScroll: 1,
       centerMode: false
     }
   },
   {
     breakpoint: 500,
     settings: {
       slidesToShow: 1,
       slidesToScroll: 1,
       centerMode: false
     }
   }
 ]
});

$("#testimonial .entry-content .logo-slider").slick({
   responsive: [
   {
     breakpoint: 600,
     settings: {
       slidesToShow: 2,
       slidesToScroll: 1,
       centerMode: false
     }
   },
   {
     breakpoint: 421,
     settings: {
       slidesToShow: 1,
       slidesToScroll: 1,
       centerMode: false
     }
   }
 ]
});

$("#testimonial .testimonial-slider").slick({});

/*------------------------------------------------
                    Counter    
------------------------------------------------*/
function count($this){
    var current = parseInt($this.html(), 10);
    current = current + 10;
    $this.html(++current);
    if(current > $this.data('count')){
        $this.html($this.data('count'));
    } 
    else {    
        setTimeout(function(){count($this)}, 15);
    }
}        
$(".stat-count").each(function() {
    $(this).data('count', parseInt($(this).html(), 10));
    $(this).html('0');
    count($(this));
});

/*------------------------------------------------
                    Parallax   
------------------------------------------------*/
$.stellar({
    horizontalScrolling: false,
    verticalOffset: 100
});

/*------------------------------------------------
                    Portfolio   
------------------------------------------------*/

$('.portfolio-filter li').click(function() {
    $('.portfolio-filter li').removeClass('active');
    $(this).addClass('active');
});

/*------------------------------------------------
                    Section scroll   
------------------------------------------------*/

$('.scroll-link').on('click', function(event) {
  event.preventDefault();
  var section = $(this).attr("href");

    $('html,body').animate({
        scrollTop: $(section).offset().top - 65},
    '800');
});

$(window).scroll(function() {
    $( '.infinite-loader' ).each(function(e) {
       $(this).remove();
    });
});

/*------------------------------------------------
                team Popup
------------------------------------------------*/

$('.team-member.slick-center').css({'width':'300px'});

$('.pop-up .entry-content .column-wrapper').click(function() {
    $('.pop-up .entry-content .column-wrapper').removeClass('active');
    $(this).addClass('active');

    $('.pop-up .entry-content .column-wrapper.active .team-popup').fadeIn();
    $('.pop-up .fa-times').fadeIn();
    $('#masthead').hide();
    $('section').append('<div class="popup-overlay"></div>');
    $('.site-footer').append('<div class="popup-overlay"></div>');
});

$('.pop-up .fa-times').click(function() {
    $('.pop-up .entry-content .column-wrapper.active .team-popup').fadeOut();
    $('.pop-up .fa-times').fadeOut();
    $('#masthead').show();
    $('section .popup-overlay').remove();
    $('.site-footer .popup-overlay').remove();
});

$(document).keyup(function(e) {
    if (e.keyCode === 27) {
      $('.pop-up .entry-content .column-wrapper .team-popup').fadeOut();
        $('.pop-up .fa-times').fadeOut();
        $('#masthead').show();
        $('section .popup-overlay').remove();
        $('.site-footer .popup-overlay').remove();
    }
  });

});

/*------------------------------------------------
            END JQUERY
------------------------------------------------*/
    